You are Here:
Translations are underway - See Linux Lite Software Development Section



Update & Upgrade Error Fixes

Author (Read 14893 times)

0 Members and 2 Guests are viewing this topic.

Re: Update & Upgrade Error Fixes
« Reply #6 on: August 03, 2022, 04:24:14 AM »
 

Şerban S.

  • Şerban
  • PayPal Supporter
  • I come here a lot
  • *****
  • 310
    Posts
  • Reputation: 16
  • Linux Lite Member

  • Linux Lite: 6.2 64bit

  • CPU: Intel® Core™ i7-4790

  • MEMORY: 16Gb

  • VIDEO CARD: Intel® HD Graphics 4600 + NVidia GK107 (GeForce GT630 OEM)

  • Kernel: 5.x
For those who may experience some issues/problems while performing/wanting to update & upgrade Linux Lite, here are a few, just a few, of the many, many posts you can find [...]
Hi!
That IS awesome! I gave you a "Thanks!" :)
I also posted many answers on this topic, but as I see, many people have a hard time finding the posts with the solutions.
Most cases, are PPA related, as far as I could notice from the APT/DPKG outputs.

Best wishes! :)
"It's easy to die for an idea. It's way harder TO LIVE for your idea!"
Current Machine:
 Dell Precision T1700, 16 GB RAM, 480 GB SSD.
Laptop:
 ASUS X200MA , Intel® Celeron® N2830, 2 GB RAM, HDD WD 500 GB.
 

Re: Update & Upgrade Error Fixes
« Reply #5 on: June 14, 2022, 05:54:58 AM »
 

stevef

  • Global Moderator
  • I come here a lot
  • *****
  • 331
    Posts
  • Reputation: 58
  • Linux Lite Member

  • Linux Lite: 5.8 64bit

  • CPU: Intel Core i5-4460

  • MEMORY: 16Gb

  • Kernel: 5.x
 

Re: Update & Upgrade Error Fixes
« Reply #4 on: June 14, 2022, 05:01:30 AM »
 

clivesgarage

  • New to Forums
  • *
  • 8
    Posts
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 5.8 64bit

  • MEMORY: 3Gb
===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Hit:1 http://us.archive.ubuntu.com/ubuntu focal InRelease
Hit:2 http://archive.canonical.com/ubuntu focal InRelease
Ign:3 http://ppa.launchpad.net/osmoma/audio-recorder/ubuntu focal InRelease
Get:4 http://security.ubuntu.com/ubuntu focal-security InRelease [114 kB]
Hit:5 http://repo.linuxliteos.com/linuxlite emerald InRelease
Get:6 http://us.archive.ubuntu.com/ubuntu focal-updates InRelease [114 kB]
Hit:7 http://ppa.launchpad.net/savoury1/chromium/ubuntu focal InRelease
Hit:8 https://repo.protonvpn.com/debian stable InRelease
Err:9 http://ppa.launchpad.net/osmoma/audio-recorder/ubuntu focal Release
  404  Not Found [IP: 185.125.190.52 80]
Get:10 http://us.archive.ubuntu.com/ubuntu focal-backports InRelease [108 kB]
Reading package lists...
E: The repository 'http://ppa.launchpad.net/osmoma/audio-recorder/ubuntu focal Release' does not have a Release file.
 

Re: Update & Upgrade Error Fixes
« Reply #3 on: June 14, 2022, 05:00:30 AM »
 

clivesgarage

  • New to Forums
  • *
  • 8
    Posts
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 5.8 64bit

  • MEMORY: 3Gb
===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Hit:1 http://us.archive.ubuntu.com/ubuntu focal InRelease
Hit:2 http://archive.canonical.com/ubuntu focal InRelease
Ign:3 http://ppa.launchpad.net/osmoma/audio-recorder/ubuntu focal InRelease
Get:4 http://security.ubuntu.com/ubuntu focal-security InRelease [114 kB]
Hit:5 http://repo.linuxliteos.com/linuxlite emerald InRelease
Get:6 http://us.archive.ubuntu.com/ubuntu focal-updates InRelease [114 kB]
Hit:7 http://ppa.launchpad.net/savoury1/chromium/ubuntu focal InRelease
Hit:8 https://repo.protonvpn.com/debian stable InRelease
Err:9 http://ppa.launchpad.net/osmoma/audio-recorder/ubuntu focal Release
  404  Not Found [IP: 185.125.190.52 80]
Get:10 http://us.archive.ubuntu.com/ubuntu focal-backports InRelease [108 kB]
Reading package lists...
E: The repository 'http://ppa.launchpad.net/osmoma/audio-recorder/ubuntu focal Release' does not have a Release file.
 

Re: Update & Upgrade Error Fixes
« Reply #2 on: September 09, 2020, 08:56:24 PM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 8558
    Posts
  • Reputation: 795
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 6.0 64bit

  • CPU: Intel Core i9-10850K CPU @ 3.60GHz

  • MEMORY: 32Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
Done and Moved.
 

Update & Upgrade Error Fixes
« Reply #1 on: September 09, 2020, 05:29:54 PM »
 

Moltke

  • Platinum Level Poster
  • **********
  • 1125
    Posts
  • Reputation: 126
  • Linux Lite Member

  • Linux Lite: 5.8 64bit

  • CPU: amd athlon 64 x2

  • MEMORY: 4Gb

  • VIDEO CARD: amd radeon hd 6750

  • Kernel: 5.x
For those who may experience some issues/problems while performing/wanting to update & upgrade Linux Lite, here are a few, just a few, of the many, many posts you can find right here on the forum which most have been solved and the solution is already there, so you can try reading those first and see if any provide you with a solution, if they don't, feel free to post your problem and we'll gladly try to help you. :)

Here are the links to some of those many, many posts and again, most provide a solution so hopefully, one will work for you:

https://www.linuxliteos.com/forums/installing-linux-lite/error-while-installing-updates/

https://www.linuxliteos.com/forums/other/'install-updates'-is-no-longer-functioning/msg53575/?topicseen#msg53575

https://www.linuxliteos.com/forums/installing-software/a-fix-to-a-probably-a-bug-'linux-lite-cannot-check-for-updates'/msg53573/?topicseen#msg53573

https://www.linuxliteos.com/forums/installing-linux-lite/re-install-updates-error-log/

https://www.linuxliteos.com/forums/installing-linux-lite/re-installing-updates-error/

https://www.linuxliteos.com/forums/installing-linux-lite/update-error-ll3-6-64bit-ideas-please/

https://www.linuxliteos.com/forums/installing-linux-lite/updating-issue/

https://www.linuxliteos.com/forums/installing-linux-lite/install-updates-error-linux-lite-5-0/

https://www.linuxliteos.com/forums/installing-linux-lite/installing-updates-error/

https://www.linuxliteos.com/forums/installing-linux-lite/error-whenever-updating/

https://www.linuxliteos.com/forums/installing-linux-lite/upgrade-bug/

https://www.linuxliteos.com/forums/installing-linux-lite/will-not-update/

External Links

In the event that any of the posts above didn't provide you with a solution for your particular issue,  maybe one of the following links does:

https://net2.com/how-to-fix-ubuntu-update-errors/

https://itsfoss.com/ubuntu-update-error/#:~:text=You%20added%20a%20PPA%20hoping,stuck%20with%20the%20update%20error.&text=Uncheck%20the%20box%20to%20remove,updated%20when%20you%20do%20that.

https://www.maketecheasier.com/fix-ubuntu-update-errors/


Also, Linux Lite's not a rolling-release distro nor is Ubuntu so don't expect updates to come every week, every day.
« Last Edit: September 10, 2020, 08:36:05 AM by Moltke »
Without each others help there ain't no hope for us :)
Need a translation service? https://www.deepl.com/es/translator
 

 

-->
X Close Ad

Translations are underway - See Linux Lite Software Development Section